@charset "utf-8";
/* CSS Document */

a:link {text-decoration: none}
a:visited {text-decoration: none}

TABLE.dropmenu
	{FONT-SIZE: 100%; 
	VISIBILITY: hidden; 
	POSITION: absolute;
	font-size:12px; 
	color:#000000; 
	font-family:Arial; 
	background-color:#A7BCFF;
	border:thin;}

TABLE.dropmenu2
	{FONT-SIZE: 100%; 
	VISIBILITY: hidden; 
	POSITION: absolute;
	font-size:12px; 
	color:#000000; 
	font-family:Arial; 
	background-color:#FFD0A7;
	border:thin;}


.topcontent {font-size:14px; color:#0000AA; font-family:Arial; }

a.topcontent:link
{
  font-size:14px; color:#0000AA; font-family:Arial;
  TEXT-DECORATION: none
}


a.topcontent:visited
{
  TEXT-DECORATION: none
	color:#0000AA;
}

a.dropmenu:link
{
  font-size:12px; color:#0000AA; font-family:Arial;
  TEXT-DECORATION: none;
}

a.dropmenu:visited
{
  font-size:12px; color:#0000AA; font-family:Arial;
  TEXT-DECORATION: none;
}

a.dropmenu:hover
{
	TEXT-DECORATION: none;
	color: #D6D6D6;
	}
